langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_item_type.donation
    - field.storage.commerce_order_item.field_recurring_begins
  module:
    - datetime
id: commerce_order_item.donation.field_recurring_begins
field_name: field_recurring_begins
entity_type: commerce_order_item
bundle: donation
label: 'Monthly Starting'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
